Bug 55489 - Erroneous markup in rdist.1
Erroneous markup in rdist.1
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rdist (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-31 22:22 EST by Eric Raymond
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-31 06:03:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Raymond 2001-10-31 22:22:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010702

Description of problem:
Near line 174, look for the string ".I/usr/bin/oldrdist".  There is
a space missing after the .I.

Line 560 reads "\fIfacility\fB=\fItypes\fB:\fIfacility\fB=\fItypes..."While
it is not technically an error to  omit the "\fR" at the end
of the line, it makes life rather more difficult for automated translation
software.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at the man page markup.
2. Notice that it's wrong.
3. Duh...
	

Additional info:
Comment 1 Phil Knirsch 2002-01-31 06:03:00 EST
Nice reproduction comments :-).

Anyway, i'll fix this in the next version, simple enough to do.

Read ya, Phil
Comment 2 Phil Knirsch 2002-01-31 11:41:43 EST
Done. rdist-6.1.5-18 should be available in rawhide in the next few days.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.